@charset "UTF-8";
header{width:100%;height:500px;}
	header #mainCarousel .item{width:100%;height:500px;background-position:center;background-size:cover;background-repeat:no-repeat;}
	header h1{margin:140px 0 0 0;font-family:"Open Sans";font-size:80px;font-weight:400;text-transform:uppercase;color:#fff;}
	header h2{margin:10px 0;font-family:"Open Sans";font-size:25px;font-weight:300;color:#fff;line-height:30px;letter-spacing:1px;}

#ix .box{margin:10px 0;width:100%;height:auto;cursor:pointer;}
	#ix .box .header{width:100%;height:200px;padding:10px;transition:height 0.3s;}
	#ix .col:nth-child(1) .box .header{background: rgb(37,194,221);
background: -moz-linear-gradient(45deg, rgba(37,194,221,1) 0%, rgba(0,244,240,1) 100%);
background: -webkit-linear-gradient(45deg, rgba(37,194,221,1) 0%,rgba(0,244,240,1) 100%);
background: linear-gradient(45deg, rgba(37,194,221,1) 0%,rgba(0,244,240,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25c2dd', endColorstr='#00f4f0',GradientType=1 );}
	#ix .col:nth-child(2) .box .header{background: rgb(0,244,240);
background: -moz-linear-gradient(45deg, rgba(0,244,240,1) 0%, rgba(0,243,188,1) 100%);
background: -webkit-linear-gradient(45deg, rgba(0,244,240,1) 0%,rgba(0,243,188,1) 100%);
background: linear-gradient(45deg, rgba(0,244,240,1) 0%,rgba(0,243,188,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f4f0', endColorstr='#00f3bc',GradientType=1 );}
	#ix .col:nth-child(3) .box .header{background: rgb(0,243,188);
background: -moz-linear-gradient(45deg, rgba(0,243,188,1) 0%, rgba(97,245,142,1) 100%);
background: -webkit-linear-gradient(45deg, rgba(0,243,188,1) 0%,rgba(97,245,142,1) 100%);
background: linear-gradient(45deg, rgba(0,243,188,1) 0%,rgba(97,245,142,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f3bc', endColorstr='#61f58e',GradientType=1 );}
	#ix .col:nth-child(4) .box .header{background: rgb(97,245,142);
background: -moz-linear-gradient(45deg, rgba(97,245,142,1) 0%, rgba(165,255,122,1) 100%);
background: -webkit-linear-gradient(45deg, rgba(97,245,142,1) 0%,rgba(165,255,122,1) 100%);
background: linear-gradient(45deg, rgba(97,245,142,1) 0%,rgba(165,255,122,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61f58e', endColorstr='#a5ff7a',GradientType=1 );}
		#ix .box .header h3{margin:0;font-family:"Open Sans";font-size:30px;font-weight:300;color:#fff;}
		#ix .box .header i{margin:40px 0 10px 0;font-size:40px;color:#fff;}
	#ix .box ._body{height:300px;background-position:center;background-size:cover;background-repeat:no-repeat;transition:height 0.3s;}
	#ix .box .button{border-radius:0;}

#ix .box:hover .header,
#ix .box:focus .header,
#ix .box:active .header{height:250px;}

#ix .box:hover ._body,
#ix .box:focus ._body,
#ix .box:active ._body{height:250px;}

#iy .box{}
	#iy .box .icon{width:70px;height:70px;line-height:75px;border-radius:50%;border:1px solid #ccc;margin:0 auto;text-align:center;}
		#iy .box .icon i{font-size:28px;}
		#iy .box .icon i.icon-blue{color:#00CBD6;}
		#iy .box .icon i.icon-green{color:#07FF98;}
	#iy .box h4{margin:10px 0;font-family:"Open Sans";font-size:26px;font-weight:300;color:#444;}
	#iy .box p{font-family:"Open Sans";font-size:16px;color:#777;}

#py.wrapper-black{background-color:rgba(0,0,0,0.1);}
#py h5{font-family:"Open Sans";font-weight:300;font-size:40px;}
#py h6{font-family:"Open Sans";font-weight:400;font-size:20px;}

#iz .bar{margin:10px 0;height:auto;padding:15px;position:relative;border-radius:5px;}
	#iz .bar span{position:absolute;display:inline-block;top:12px;right:15px;font-family:"Open Sans";font-size:20px;color:#fff;}
	#iz .bar h6{margin:0;font-family:"Open Sans";font-size:20px;color:#fff;}

@media(max-width:600px){
	header h1{font-size:50px;}
}